Subject: Re: Will git have a baseline feature or something alike?

From: Jakub Narebski <[email-masked]>
Date: Sat, 1 Mar 2008 13:39:43 +0100

On Sat, 1 Mar 2008, Sam Vilain wrote:
> Jakub Narebski wrote:
>
>> BTW. the largest git repository is 1.6G OpenOffice.org conversion,
>> with > 2G checkout, and some large binary files under version
>> control. Mozilla and GCC, other large repos, got under 0.5G IIRC.
>> So kernel should be quite smaller.
> 
> I have an 8GB git-svn import of the KDE repository :-)

First, how large full checkout is? And how large Subversion repo?
Second, is this repository tightly packed (large window, big delta
chain)?

And last, KDE repos should most probably be split into submodules.

-- 
Jakub Narebski
Poland